body {
	background-color: #77483e;
  min-height: 100vh;
  height: 100%;
  display: flex;
  flex-direction: column;
  color:#fffffb;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  margin: 0px;
  font-size:small;
}

.all {
  position: relative;
  height:100%;
  min-height: 100vh;
}

.header {
  /*text-align: center; */
   padding: 20px;
  background-position-y: center;
    background-position-x: right; 
   background-image: url("images/koenraad-custom\ guitars-background-1920x234.jpg");
}

.footer {
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  width: 100%;
  background-color: #fffffb;
  color: #8c8479;
  position: absolute;
  bottom: 0;
}

.ftr-left,
.ftr-right {
  width:20%;
  margin:20px;
}

.ftr-right {
  text-align: right;
  
}

.ftr-middle {
  text-align: center;
  width: 60%;
  margin: 20px;
}

/* .menu {
  padding: 10px;
  background-color: #ffffff;
  text-align: right;
  display: flex;
  color: #000000;
} */
.topnav {
  overflow: hidden;
  /* background-color: #333; */
  text-align: right;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: right;
    top: 0;
}

.topnav p.icon {
  
  padding-right: 10px;
  color: #fffffb;
  /* background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0; */
}

.topnav #nav-links {
  display: none;
  color: #fffffb;
  background-color: rgba(0, 0, 0, 0.4);
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 1px;
  padding-bottom: 1px;
  margin-right: 3px;
  border-radius: 2px;
  }
  
  /* .lazy {
        background: #F1F1FA;
        width: 400px;
        height: 300px;
        display: block;
        margin: 10px auto;
        border: 0;
  } */

/* .menu p {
  margin: 5px;
  display: inline-flex;
}

.menu a {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
}

.menu a:visited {
  color: #000000;
} */

.content {
  display: none;
  margin: 10px;
}

#notification {
  top: 0px;
  width: 100%;
  z-index: 105;
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  font-weight: bold;
  color: #fffffb;
  background-color: #5a9553;
  padding: 5px;
  border-radius: 2px;
}

#notification.red {
  background-color: #d10000;
}

#notification span.dismiss {
  border: 2px solid #fffffb;
  padding: 5px;
  cursor: pointer;
  float: right;
  margin-right: 10px;
  margin-top: 7px;
  border-radius: 2px;
}


#notification a {
  color: #fffffb;
  text-decoration: none;
  font-weight: bold
}

/* #contact-form {
  text-align: center;
}
#contact-form h4 {
  display: inline;
} */


* {
  box-sizing: border-box;
}

input[type=text],
input[type=email],
input[type=phone],
select,
textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #d6ce9a;
  border-radius: 2px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #04AA6D;
  color: #fffffb;
  padding: 12px 20px;
  border: none;
  border-radius: 2px;
  cursor: pointer;
  float: right;
}
.button {
  background-color: #04AA6D;
    color: #fffffb;
    padding: 12px 20px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    float: right;
}

input[type=submit]:hover {
  background-color: #45a049;
}
.button:hover {
  background-color: #45a049;
}
.container {
  border-radius: 2px;
  background-color: #fffffb;
  padding: 20px;
  width: 50%;
  margin: auto;
  color: #8c8479;
}
.label {
  font-size: small;
}
.col-25 {
  float: left;
  width: 25%;
  margin-top: 15px;
  text-align: right;
  padding-right: 7px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.6);
}

.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
  100% {
    transform: rotate(360deg);
  }
}

.is-hide {
  display: none !important;
  
}
.is-block {
  display: block !important;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {

  .col-25,
  .col-75,
  input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
  .label {
    text-align:unset;
  }

  .topnav {
    position: relative;
    text-align: left;
    margin-top: -42px;
  }
    .topnav #nav-links {
      background-color: #333;
    }
  
    .topnav p.icon {
      text-align: right;
    }
  
}

@media screen and (max-width: 400px) {
.container {
    width: auto;
  }
}


.gallery {
  max-width: 800px;
  margin: 40px auto;
  text-align: center;
}

.enlarged-image {
  /* width: 100%; */
  height: 500px;
  border: 1px solid #ddd;
  margin: auto;
  display: none;
}

.thumbnails {
  list-style: none;
  padding: 0;
  margin: 0;
}

.thumbnails li {
  display: inline-block;
  margin: 10px;
}

.thumbnails li img {
  width: 100px;
  height: 100px;
  border: 1px solid #ddd;
}